Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepVisual_SurfaceStyleParameterLine.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepVisual_SurfaceStyleParameterLine.hxx>`
`#include <Handle_StepVisual_CurveStyle.hxx>`
`#include <Handle_StepVisual_HArray1OfDirectionCountSelect.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Integer.hxx>`